/* font */

@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&display=swap');

/* vars */

:root {
    --header-height: 100vh;
    --cover-mobile-height: 100vw;
    --black: #292C27;
    --dark-blue: #003349;
    --blue: #407B9A;
    --azure: #7BD1FD;
    --gradient-1: linear-gradient(90deg, rgba(34, 136, 72, 1) 0%, rgba(44, 200, 77, 1) 100%);
}

@media only screen and (max-width: 767px) {
    :root {
        --header-height: 150vw;
    }
}

/* img obj-fit */

img.obj-fit {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

/* html */

html {
    scroll-behavior: smooth;
}

/* body */

body {
    font-family: "Figtree", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    font-size: max(18px, calc(20vw / 19.2));
    line-height: 1.667;
    letter-spacing: -.5px;
    color: var(--dark-blue);
}

body {
    overflow-x: hidden;
}

body.lock {
    overflow-y: hidden;
}

strong {
    font-size: inherit;
    font-weight: 700;
}

.txt-white {
    color: white !important;
}

a {
    text-underline-offset: 3px;
    text-decoration-thickness: 2px;
}

/* header */

header {
    position: fixed;
    top: 0;
    left: 0;
    width: 25vw;
    height: var(--header-height);
    background-color: var(--dark-blue);
    z-index: 100;
    -webkit-transition: .5s;
    -o-transition: .5s;
    -moz-transition: .5s;
    transition: .5s;
}

@media only screen and (max-width: 1023px) {
    header {
        width: 100%;
        height: 100%;
        -webkit-transition: .5s;
        -o-transition: .5s;
        -moz-transition: .5s;
        transition: .5s;
    }

    header.hide {
        -webkit-transform: translate(-100%, 0);
        -moz-transform: translate(-100%, 0);
        -ms-transform: translate(-100%, 0);
        -o-transform: translate(-100%, 0);
        transform: translate(-100%, 0);
        -webkit-transition: .5s;
        -o-transition: .5s;
        -moz-transition: .5s;
        transition: .5s;
    }
}

header::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: max(10px, calc(10vw / 19.2));
    height: 100%;
    background: rgba(44, 200, 77, 1);
    background: linear-gradient(0deg, rgba(44, 200, 77, 1) 0%, rgba(0, 51, 73, 1) 100%);
}

body.home header.hide {
    -webkit-transform: translate(-100%, 0);
    -moz-transform: translate(-100%, 0);
    -ms-transform: translate(-100%, 0);
    -o-transform: translate(-100%, 0);
    transform: translate(-100%, 0);
    -webkit-transition: .5s;
    -o-transition: .5s;
    -moz-transition: .5s;
    transition: .5s;
}

header ul.main-menu {
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: max(30px, calc(40vw / 19.2));
    list-style: none;
    padding: 20%;
}

@media only screen and (max-width: 1280px) {
    header ul.main-menu {
        padding: 37px 30px;
    }
}

header ul.main-menu li {
    display: block;
}

header ul.main-menu li a {
    display: block;
    font-size: max(18px, calc(20vw / 19.2));
    line-height: 1.25;
    text-decoration: none;
    color: white;
    transition: .35s;
}

header ul.main-menu li a:hover {
    opacity: .5;
}

header ul.main-menu li.current-menu-item a {
    font-weight: 700;
}

header ul.main-menu li.home-logo {
    flex: 1;
    margin-bottom: 0;
}

header ul.main-menu li.home-logo a {
    width: 100%;
    max-width: max(200px, calc(270vw / 19.2));
    height: 0;
    padding-top: 18.25%;
    color: transparent;
    background-image: url(../svg/modulix-logo-bianco.svg);
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
}

header ul.main-menu li.contacts {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: end;
    margin-bottom: 0;
}

header ul.main-menu li.contacts a {
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    border: 2px solid #7F98A3;
    border-radius: 1000px;
    padding: 14px 0;
}

header ul.main-menu li.contacts a:hover {
    border: 2px solid #fff;
    opacity: 1;
}

header ul.close {
    opacity: 0;
    padding: 5% 5% 0 35%;
    pointer-events: none;
}

header ul.close.show {
    display: block;
    opacity: 1;
    pointer-events: all;
    -webkit-transition: .25s .5s;
    -o-transition: .25s .5s;
    -moz-transition: .25s .5s;
    transition: .25s .5s;
}

header a.close {
    display: none;
}

@media only screen and (max-width: 1023px) {
    header a.close {
        display: block;
        position: absolute;
        top: 30px;
        right: 30px;
        color: white;
        text-decoration: none;
        font-size: 200%;
    }
}

/* social */

ul.social {
    position: absolute;
    top: max(46px, calc(72vw / 19.2));
    right: max(30px, calc(100vw / 19.2));
    display: flex;
    gap: max(15px, calc(20vw / 19.2));
    z-index: 80;
}

ul.social li {
    width: max(30px, calc(40vw / 19.2));
    height: max(30px, calc(40vw / 19.2));
    border-radius: 50%;
    overflow: hidden;
}

ul.social li a {
    display: block;
    position: relative;
}

ul.social li a::before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: calc(100% - 1px);
    height: calc(100% - 1px);
    border-radius: 50%;
    transform: translate(-50%, -50%);
    background: var(--dark-blue);
    z-index: -1;
}

ul.social li a svg {
    display: block;
    width: 100%;
    height: 100%;
    transition: .35s;
}

ul.social li a:hover svg {
    opacity: .7;
}

/* menu button */

a.menu-btn {
    position: fixed;
    top: 25%;
    left: 0;
    display: block;
    width: max(50px, -webkit-calc(80vw / 19.2));
    width: max(50px, -moz-calc(80vw / 19.2));
    width: max(50px, calc(80vw / 19.2));
    height: max(50px, -webkit-calc(80vw / 19.2));
    height: max(50px, -moz-calc(80vw / 19.2));
    height: max(50px, calc(80vw / 19.2));
    overflow: hidden;
    z-index: 50;
    -webkit-transition: .5s;
    -o-transition: .5s;
    -moz-transition: .5s;
    transition: .5s;
}

a.menu-btn span {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: .35s;
}

a.menu-btn:hover span.menu-btn-logo {
    transform: translateX(-100%);
}

a.menu-btn svg {
    display: block;
    width: 100%;
    height: auto;
}

@media only screen and (max-width: 1023px) {
    a.menu-btn {
        top: unset;
        bottom: 65px;
        left: unset;
        right: 16px;
        z-index: 76;
    }

    a.menu-btn span.menu-btn-logo {
        display: none;
    }
}

/* logo mobile */

div.logo-mobile {
    display: none;
}

@media only screen and (max-width: 1023px) {
    div.logo-mobile a svg path {
        fill: white;
    }

    div.logo-mobile {
        display: block;
        position: absolute;
        top: 37px;
        left: 30px;
        z-index: 76;
    }

    div.logo-mobile a svg {
        display: block;
        width: 200px;
        height: auto;
    }
}

/* cover standard */

div.cover-standard {
    height: 65vh;
    min-height: 400px;
    background-color: #ccc;
    position: relative;
    z-index: 75;
}

div.cover-standard img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
}

div.cover-standard div.copy {
    position: absolute;
    bottom: max(10px, calc(10vw / 19.2));
    right: 0;
    font-size: 75%;
    color: white;
    transform: rotate(-90deg) translate(50%, 150%);
    z-index: 3;
}

@media only screen and (max-width: 1023px) {
    div.cover-standard img {
        object-position: 75% center;
    }
}

div.cover-standard div.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    mix-blend-mode: multiply;
    opacity: .3;
    z-index: 2;
}

div.cover-standard div.text {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0 0 0 31.25vw;
    margin: 0;
    color: white;
}

div.cover-standard div.text h1 {
    font-size: max(36px, -webkit-calc(50vw / 19.2));
    font-size: max(36px, -moz-calc(50vw / 19.2));
    font-size: max(36px, calc(50vw / 19.2));
    font-weight: 700;
    line-height: 1.25;
    color: white;
    margin-bottom: max(16px, calc(16vw / 19.2));
}

div.cover-standard div.text h2 {
    font-size: max(24px, -webkit-calc(34vw / 19.2));
    font-size: max(24px, -moz-calc(34vw / 19.2));
    font-size: max(24px, calc(34vw / 19.2));
    line-height: 1.25;
    color: white;
}

@media only screen and (max-width: 1023px) {
    div.cover-standard {
        height: var(--cover-mobile-height);
    }

    div.cover-standard div.text {
        -webkit-box-pack: end;
        -webkit-justify-content: flex-end;
        -moz-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        padding: 0 30px 60px 30px;
        margin: 0;
    }
}

/* contents */

div.contents {
    min-height: 250vh;
}

/* footer */

footer {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 2fr 1.5fr 1.5fr 1.5fr 1fr;
    grid-template-columns: 2fr 1.5fr 1.5fr 1.5fr 1fr;
    gap: max(20px, -webkit-calc(50vw / 19.2));
    gap: max(20px, -moz-calc(50vw / 19.2));
    gap: max(20px, calc(50vw / 19.2));
    padding: max(60px, -webkit-calc(80vw / 19.2)) max(30px, -webkit-calc(160vw / 19.2));
    padding: max(60px, -moz-calc(80vw / 19.2)) max(30px, -moz-calc(160vw / 19.2));
    padding: max(60px, calc(80vw / 19.2)) max(30px, calc(160vw / 19.2));
    margin-top: max(20px, -webkit-calc(20vw / 19.2));
    margin-top: max(20px, -moz-calc(20vw / 19.2));
    margin-top: max(20px, calc(20vw / 19.2));
    background: #F2F5F6;
    color: var(--dark-blue);
    overflow: hidden;
}

@media only screen and (max-width: 1024px) {
    footer {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        padding: 60px 30px;
    }
}

footer>div.logo a {
    display: none;
}

footer>div.logo a svg {
    display: block;
    width: max(180px, -webkit-calc(236vw / 19.2));
    width: max(180px, -moz-calc(236vw / 19.2));
    width: max(180px, calc(236vw / 19.2));
    height: auto;
}

footer>div p,
footer>div strong {
    font-size: max(16px, -webkit-calc(16vw / 19.2));
    font-size: max(16px, -moz-calc(16vw / 19.2));
    font-size: max(16px, calc(16vw / 19.2));
    font-weight: 400;
}

footer>div strong {
    font-weight: 700;
}

footer>div p.logo-footer {
    margin-bottom: max(30px, calc(100vw / 19.2));
}

footer>div p.logo-footer a svg {
    display: block;
    width: max(180px, -webkit-calc(236vw / 19.2));
    width: max(180px, -moz-calc(236vw / 19.2));
    width: max(180px, calc(236vw / 19.2));
    height: auto;
}

footer>div p a {
    font-size: max(16px, -webkit-calc(16vw / 19.2));
    font-size: max(16px, -moz-calc(16vw / 19.2));
    font-size: max(16px, calc(16vw / 19.2));
    font-weight: 400;
    color: var(--dark-blue);
    text-decoration: none;
}

footer>div:not(.up) {
    display: grid;
    align-items: end;
}

footer>div:nth-child(1) {
    align-items: start;
}

@media only screen and (max-width: 1024px) {
    footer>div:not(.up) {
        padding-top: 0;
    }

    footer>div.up {
        display: none;
    }
}

footer>div.up a {
    width: max(50px, calc(65vw / 19.2));
    height: max(50px, calc(65vw / 19.2));
    display: flex;
    justify-content: center;
    align-items: center;
    float: right;
    text-decoration: none;
    border: max(2px, calc(2vw / 19.2)) solid #7F98A3;
    border-radius: 50%;
    transition: .35s;
}

footer>div.up a:hover {
    border: max(2px, calc(2vw / 19.2)) solid #003349;
}

@media only screen and (max-width: 1024px) {
    footer>div.up a {
        float: none;
    }
}

footer>div.up a svg {
    display: block;
    width: auto;
    height: 50%;
}

/* subfooter */

div.subfooter {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 2fr 1.5fr 1.5fr 1.5fr 1fr;
    grid-template-columns: 2fr 1.5fr 1.5fr 1.5fr 1fr;
    gap: max(10px, -webkit-calc(50vw / 19.2));
    gap: max(10px, -moz-calc(50vw / 19.2));
    gap: max(10px, calc(50vw / 19.2));
    padding: max(20px, -webkit-calc(20vw / 19.2)) max(30px, -webkit-calc(160vw / 19.2));
    padding: max(20px, -moz-calc(20vw / 19.2)) max(30px, -moz-calc(160vw / 19.2));
    padding: max(20px, calc(20vw / 19.2)) max(30px, calc(160vw / 19.2));
    background: #003349;
    color: white;
    overflow: hidden;
}

div.subfooter * {
    font-size: max(14px, -webkit-calc(14vw / 19.2));
    font-size: max(14px, -moz-calc(14vw / 19.2));
    font-size: max(14px, calc(14vw / 19.2));
    font-weight: 300;
}

div.subfooter a {
    color: white;
    text-decoration: none;
}

div.subfooter ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}

div.subfooter ul li:not(:last-child)::after {
    content: '-';
    margin: 0 max(5px, -webkit-calc(5vw / 19.2));
    margin: 0 max(5px, -moz-calc(5vw / 19.2));
    margin: 0 max(5px, calc(5vw / 19.2));
}

@media only screen and (max-width: 1024px) {
    div.subfooter {
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        padding: 20px 30px;
        gap: 5px;
        position: relative;
        z-index: 80;
    }

    div.subfooter>div:empty {
        display: none;
    }
}

/* contact overlay */

div.contact-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    -webkit-backdrop-filter: blur(30px);
    backdrop-filter: blur(30px);
    z-index: 100;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    opacity: 0;
    pointer-events: none;
    -webkit-transition: .5s;
    -o-transition: .5s;
    -moz-transition: .5s;
    transition: .5s;
}

div.contact-overlay.show {
    opacity: 1;
    pointer-events: all;
}

@media only screen and (max-width: 768px) {
    div.contact-overlay {
        -webkit-backdrop-filter: unset;
        backdrop-filter: unset;
        background: whitesmoke;
        overflow-y: auto;
    }
}

div.contact-overlay div.box {
    width: 100%;
    max-width: max(1420px, -webkit-calc(1420vw / 19.2));
    max-width: max(1420px, -moz-calc(1420vw / 19.2));
    max-width: max(1420px, calc(1420vw / 19.2));
    height: 100%;
    max-height: max(800px, -webkit-calc(800vw / 19.2));
    max-height: max(800px, -moz-calc(800vw / 19.2));
    max-height: max(800px, calc(800vw / 19.2));
    background: #F2F5F6;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 40% 1fr;
    grid-template-columns: 40% 1fr;
    overflow: hidden;
}

@media only screen and (max-width: 768px) {
    div.contact-overlay div.box {
        max-width: unset;
        max-height: unset;
        display: block;
    }
}

div.contact-overlay div.box div.img {
    position: relative;
    overflow: hidden;
}

@media only screen and (max-width: 768px) {
    div.contact-overlay div.box div.img {
        display: none;
    }
}

div.contact-overlay div.box div.form {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: max(30px, calc(40vw / 19.2));
    padding: 30px 0 30px max(30px, -webkit-calc(60vw / 19.2));
    padding: 30px 0 30px max(30px, -moz-calc(60vw / 19.2));
    padding: 30px 0 30px max(30px, calc(60vw / 19.2));
    position: relative;
}

@media only screen and (max-width: 768px) {
    div.contact-overlay div.box div.form {
        padding: 60px 30px 30px 30px;
    }
}

div.contact-overlay div.box div.form form {
    width: 100%;
    max-width: max(640px, -webkit-calc(640vw / 19.2));
    max-width: max(640px, -moz-calc(640vw / 19.2));
    max-width: max(640px, calc(640vw / 19.2));
    padding-right: max(30px, -webkit-calc(30vw / 19.2));
    padding-right: max(30px, -moz-calc(30vw / 19.2));
    padding-right: max(30px, calc(30vw / 19.2));
    display: -ms-grid;
    display: grid;
    gap: max(20px, -webkit-calc(20vw / 19.2));
    gap: max(20px, -moz-calc(20vw / 19.2));
    gap: max(20px, calc(20vw / 19.2));
}

@media only screen and (max-width: 768px) {
    div.contact-overlay div.box div.form form {
        width: 100%;
        max-width: 100%;
        padding: 0;
        display: -ms-grid;
        display: grid;
        gap: max(20px, -webkit-calc(20vw / 19.2));
        gap: max(20px, -moz-calc(20vw / 19.2));
        gap: max(20px, calc(20vw / 19.2));
    }
}

div.contact-overlay div.box div.form h5 {
    font-size: max(24px, calc(34vw / 19.2));
    font-weight: 800;
}

div.contact-overlay div.box div.form form input[type="text"],
div.contact-overlay div.box div.form form input[type="email"] {
    width: 100%;
    height: max(50px, -webkit-calc(50vw / 19.2));
    height: max(50px, -moz-calc(50vw / 19.2));
    height: max(50px, calc(50vw / 19.2));
    background: white;
    border: 1px solid #7F98A3;
    border-radius: 24px;
    padding: 0px max(20px, -webkit-calc(20vw / 19.2));
    padding: 0px max(20px, -moz-calc(20vw / 19.2));
    padding: 0px max(20px, calc(20vw / 19.2));
    font-family: "Figtree", sans-serif;
    font-size: max(18px, -webkit-calc(20vw / 19.2));
    font-size: max(18px, -moz-calc(20vw / 19.2));
    font-size: max(18px, calc(20vw / 19.2));
    color: #003349;
}

div.contact-overlay div.box div.form form textarea {
    width: 100%;
    height: max(160px, -webkit-calc(160vw / 19.2));
    height: max(160px, -moz-calc(160vw / 19.2));
    height: max(160px, calc(160vw / 19.2));
    background: white;
    border: 1px solid #7F98A3;
    border-radius: 24px;
    padding: max(20px, -webkit-calc(20vw / 19.2));
    padding: max(20px, -moz-calc(20vw / 19.2));
    padding: max(20px, calc(20vw / 19.2));
    font-family: "Figtree", sans-serif;
    font-size: max(18px, -webkit-calc(20vw / 19.2));
    font-size: max(18px, -moz-calc(20vw / 19.2));
    font-size: max(18px, calc(20vw / 19.2));
    color: #003349;
    resize: none;
}

div.contact-overlay div.box div.form form input::placeholder,
div.contact-overlay div.box div.form form textarea::placeholder {
    color: #7F98A3;
    opacity: 1;
}

div.contact-overlay div.box div.form form span[data-name="privacy"],
div.contact-overlay div.box div.form form span[data-name="privacy"] * {
    margin: 0;
    padding: 0;
}

div.contact-overlay div.box div.form form span[data-name="privacy"] label {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: max(20px, calc(20vw / 19.2)) 1fr;
    grid-template-columns: max(20px, -webkit-calc(20vw / 19.2)) 1fr;
    grid-template-columns: max(20px, -moz-calc(20vw / 19.2)) 1fr;
    grid-template-columns: max(20px, calc(20vw / 19.2)) 1fr;
    gap: max(20px, -webkit-calc(20vw / 19.2));
    gap: max(20px, -moz-calc(20vw / 19.2));
    gap: max(20px, calc(20vw / 19.2));
    -webkit-box-align: start;
    -webkit-align-items: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    align-items: start;
    cursor: pointer;
    line-height: 1.35;
    font-size: max(14px, calc(14vw / 19.2));
}

div.contact-overlay div.box div.form form input[type="checkbox"] {
    all: unset;
    margin: 0;
    padding: 0;
    position: relative;
    -webkit-transform: translateY(max(5px, -webkit-calc(5vw / 19.2)));
    -moz-transform: translateY(max(5px, -moz-calc(5vw / 19.2)));
    -ms-transform: translateY(max(5px, calc(5vw / 19.2)));
    -o-transform: translateY(max(5px, calc(5vw / 19.2)));
    transform: translateY(max(5px, calc(5vw / 19.2)));
}

div.contact-overlay div.box div.form form input[type="checkbox"]::before {
    content: '';
    position: absolute;
    top: -2px;
    left: 0;
    width: max(20px, -webkit-calc(20vw / 19.2));
    width: max(20px, -moz-calc(20vw / 19.2));
    width: max(20px, calc(20vw / 19.2));
    height: max(20px, -webkit-calc(20vw / 19.2));
    height: max(20px, -moz-calc(20vw / 19.2));
    height: max(20px, calc(20vw / 19.2));
    background: white;
    border: 1px solid #7F98A3;
    border-radius: 50%;
    opacity: 1;
}

div.contact-overlay div.box div.form form input[type="checkbox"]:checked:after {
    content: '';
    position: absolute;
    top: max(4px, calc(4vw / 19.2));
    left: max(6px, -webkit-calc(6vw / 19.2));
    left: max(6px, -moz-calc(6vw / 19.2));
    left: max(6px, calc(6vw / 19.2));
    width: max(10px, -webkit-calc(10vw / 19.2));
    width: max(10px, -moz-calc(10vw / 19.2));
    width: max(10px, calc(10vw / 19.2));
    height: max(10px, -webkit-calc(10vw / 19.2));
    height: max(10px, -moz-calc(10vw / 19.2));
    height: max(10px, calc(10vw / 19.2));
    background: #7F98A3;
    border-radius: 50%;
}

div.contact-overlay div.box div.form form span.wpcf7-list-item-label,
div.contact-overlay div.box div.form form span.wpcf7-list-item-label a {
    ont-size: max(14px, -webkit-calc(16vw / 19.2)) !important;
    font-size: max(14px, -moz-calc(16vw / 19.2)) !important;
    font-size: max(14px, calc(16vw / 19.2)) !important;
    color: #7F98A3;
}

div.contact-overlay div.box div.form form span.wpcf7-not-valid-tip {
    font-size: max(14px, -webkit-calc(16vw / 19.2)) !important;
    font-size: max(14px, -moz-calc(16vw / 19.2)) !important;
    font-size: max(14px, calc(16vw / 19.2)) !important;
    font-weight: 500;
    color: brown;
    padding: max(10px, -webkit-calc(10vw / 19.2)) 0 0 0;
    padding: max(10px, -moz-calc(10vw / 19.2)) 0 0 0;
    padding: max(10px, calc(10vw / 19.2)) 0 0 0;
    line-height: 1;
}

div.contact-overlay div.box div.form p.send {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
    -moz-box-orient: horizontal;
    -moz-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: max(20px, -webkit-calc(20vw / 19.2));
    gap: max(20px, -moz-calc(20vw / 19.2));
    gap: max(20px, calc(20vw / 19.2));
}

@media only screen and (max-width: 768px) {
    div.contact-overlay div.box div.form p.send {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
        -moz-box-orient: horizontal;
        -moz-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        margin-top: 30px;
    }
}

div.contact-overlay div.box div.form p.send input[type="submit"] {
    width: max(150px, calc(150vw / 19.2));
    height: max(50px, calc(50vw / 19.2));
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #7F98A3;
    color: white;
    border: none;
    border-radius: 1000px;
    font-size: max(18px, calc(18vw / 19.2));
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0;
    padding: 0 max(20px, -webkit-calc(20vw / 19.2));
    padding: 0 max(20px, -moz-calc(20vw / 19.2));
    padding: 0 max(20px, calc(20vw / 19.2));
    cursor: pointer;
}

div.contact-overlay div.box div.form p.send input[type="submit"]:hover {
    background: var(--dark-blue);
}

div.contact-overlay div.box div.form div.wpcf7-response-output {
    font-size: max(14px, -webkit-calc(16vw / 19.2)) !important;
    font-size: max(14px, -moz-calc(16vw / 19.2)) !important;
    font-size: max(14px, calc(16vw / 19.2)) !important;
    font-weight: 500;
    margin: 0;
    padding: 0;
    border: none;
    color: brown;
}

div.contact-overlay div.box div.form .wpcf7-form-control-wrap {
    line-height: 1;
    display: block;
    padding: 0;
    margin: 0;
}

div.contact-overlay div.box div.form a.close {
    position: absolute;
    top: max(30px, -webkit-calc(30vw / 19.2));
    top: max(30px, -moz-calc(30vw / 19.2));
    top: max(30px, calc(30vw / 19.2));
    right: max(30px, -webkit-calc(60vw / 19.2));
    right: max(30px, -moz-calc(60vw / 19.2));
    right: max(30px, calc(60vw / 19.2));
    font-size: 200%;
    font-weight: 100;
    text-decoration: none;
    color: var(--black);
}

@media only screen and (max-width: 768px) {
    div.contact-overlay div.box div.form a.close {
        top: 0;
        font-size: 300%;
    }
}

div.contact-overlay div.box div.form ul.numbers {
    width: 100%;
    max-width: max(640px, -webkit-calc(640vw / 19.2));
    max-width: max(640px, -moz-calc(640vw / 19.2));
    max-width: max(640px, calc(640vw / 19.2));
    padding-right: max(30px, -webkit-calc(30vw / 19.2));
    padding-right: max(30px, -moz-calc(30vw / 19.2));
    padding-right: max(30px, calc(30vw / 19.2));
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

div.contact-overlay div.box div.form ul.numbers li a {
    font-size: max(14px, -webkit-calc(16vw / 19.2));
    font-size: max(14px, -moz-calc(16vw / 19.2));
    font-size: max(14px, calc(16vw / 19.2));
    text-decoration: none;
    color: var(--black);
}

div.contact-overlay div.box div.form ul.numbers li:not(:last-child):not(:first-child)::after {
    content: '|';
    font-size: max(14px, -webkit-calc(16vw / 19.2));
    font-size: max(14px, -moz-calc(16vw / 19.2));
    font-size: max(14px, calc(16vw / 19.2));
    margin: 0 max(5px, -webkit-calc(5vw / 19.2));
    margin: 0 max(5px, -moz-calc(5vw / 19.2));
    margin: 0 max(5px, calc(5vw / 19.2));
}

div.contact-overlay div.box div.form ul.numbers li.logo {
    flex: 1;
}

div.contact-overlay div.box div.form ul.numbers li.logo svg {
    width: max(170px, calc(170vw / 19.2));
    height: auto;
}

@media only screen and (max-width: 768px) {
    div.contact-overlay div.box div.form ul.numbers {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    div.contact-overlay div.box div.form ul.numbers li:not(:last-child)::after {
        display: none;
    }
}

.final-img {
    padding-left: 25vw;
}

@media only screen and (max-width: 1024px) {
    .final-img {
        padding-left: 0;
    }
}

.grecaptcha-badge {
    opacity: 0 !important;
    pointer-events: none !important;
}